=== debian/changelog ===
monodevelop (5.5.0.227-1) unstable; urgency=medium

  * [b2c8331] Imported Upstream version 5.5.0.227 (Closes: #754316)
  * [d210995] Delete obsolete patches
  * [1b59ae1] Clear patch fizz, via quilt refresh
  * [3dd147d] Fix error in configure.in which applies for tarball builds but 
    not git builds when running autoreconf
  * [21c2a57] Remove Metacity references for good
  * [3331661] Ensure NUnit 2.6.3 is installed
  * [fd85c88] Build-depend on NuGet
  * [a1ae116] Add WebKit to build dependencies, for Xwt moduleref resolution
  * [9b4cf12] Since the GDB addin is integrated now, declare it in 
    debian/control
  * [6231562] Correct NUnit links
  * [3d2b693] Fix NuGet addin, by copying libs locally
  * [74bf9a8] Don't symlink unused Mocks NUnit assembly
  * [ade52b2] Ensure IKVM.Reflection is built with default (4.5) profile

 -- Jo Shields <directhex@apebox.org>  Thu, 09 Oct 2014 14:09:23 +0100

monodevelop (4.0.12+dfsg-5) unstable; urgency=medium

  * [5fde005] Include a non-minified version of jquery-iframe-auto-height, 
    from https://github.com/house9/jquery-iframe-auto-height/tree/v1.9.0 
    .
    This file isn't even used, it's just included via an SVN external 
    which pulls in an entire repository for something not related to 
    this jQuery plugin. (Closes: #736741)
  * Rebuild for new NUnit (Closes: #762226)

 -- Jo Shields <jo.shields@xamarin.com>  Mon, 22 Sep 2014 10:13:49 +0100

monodevelop (4.0.12+dfsg-4) unstable; urgency=medium

  * No-change rebuild, for servicemodel ABI bump

 -- Jo Shields <directhex@apebox.org>  Mon, 07 Jul 2014 12:55:39 +0100

monodevelop (4.0.12+dfsg-3~exp1) experimental; urgency=medium

  * [c665d03] Added debian/gbp.conf to not rely on uploader's ~/.gbp.conf for a
    consistent debian/changelog
  * [4877eb0] Rebuild against Mono 3.2 (from experimental)
  * [1cd3d45] Changed debian-branch to master-experimental in debian/gbp.conf

 -- Mirco Bauer <meebey@debian.org>  Tue, 21 Jan 2014 05:22:05 +0100

monodevelop (4.0.12+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload, with maintainer’s permission.

  [ Mirco Bauer ]
  * [c665d03] Added debian/gbp.conf to not rely on uploader's
    ~/.gbp.conf for a consistent debian/changelog

  [ Dmitry Shachnev ]
  * [a426228] Build without libmetacity support (closes: #751597).
    The current libmetacity code does not work anyway (as it relies on
    removed gconf schema), and it is not compatible with Metacity 3.x.

 -- Dmitry Shachnev <mitya57@gmail.com>  Thu, 19 Jun 2014 12:48:20 +0400
